.instagram_item_img  a.ybc_instagram_fancy {
    display: block;
    position: relative;
    padding-top: 100%;
    background-size: cover;
}

.instagram_item_img a.ybc_instagram_fancy img {
    display: none;
}

a.ph-insta-follow-us {
    background: #333;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    display: inline-block;
}

.ybc_instagram.block_instagram {
    clear: both;
    text-align: center;
    margin-bottom: 50px;
}

.top_instagram_follow h3.h3.title-block {
    font-size: 20px;
    font-weight: 600;
}

.top_instagram_follow {
    margin-bottom: 8px;
}
.ybc_instagram.block_instagram {
    clear: both;
    text-align: center;
    margin-bottom: 50px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
#_desktop_language_selector {
    visibility: visible !important;
}

body.lang-rtl .mls_slides {
    transform-origin: 100% 0 !important;
}

#_desktop_language_selector_visible {
    border-bottom: none !important;
    padding: 0 !important;
    line-height: normal;
}
#_desktop_language_selector_visible .language-selector-wrapper,
#_desktop_language_selector_visible .language-selector {
    height: auto !important;
}
#_desktop_language_selector_visible .expand-more {
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
}
#_desktop_language_selector_visible .expand-more .main_color {
    color: #C6A78D;
}

@media (min-width: 992px) {
    .header_top_content {
        position: relative !important;
    }
    .header_top_content .top_right {
        position: absolute !important;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        float: none !important;
        width: auto !important;
        display: flex !important;
        align-items: center;
    }
}

@media (min-width: 576px) {
    .ybc-widget-item.col-sm-4 {
        flex: 0 0 25% !important;
        max-width: 25% !important;
        width: 25% !important;
    }
}
